var WELCOME_MSG="";
var SEARCH_MSG="";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="";
var DEFAULT_VIEW_TYPE="";
var SWITCH_VT_ALLOWED=false;
var WIZARD_TITLE=g_MqRef.RESX['HEADER_ADD_ASSET_GROUP'];
var WIZARD_DESCRIPTION=g_MqRef.RESX['WIZARD_ASSET_GROUP_DESCRIPTION'];
var WIZARD_IMG="../../theme/images/images/telcom.png";
var WIZARD_FINISH_BUTTON_CLASS="Finish";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().SaveButtonCaption=g_MqRef.RESX['BUTTON_FINISH'];
	g_VWS.CommandBar().SaveButtonTooltip=g_MqRef.RESX['TOOLTIP_FINISH'];
}

m_blnShowCopyright=false;